 <!-- cart -->
 <div class="container-lg">
 	<nav class="py-3 px-4">
 		<ol class="breadcrumb">
 			<li class="breadcrumb-item mdi"><a href="#"> فروشگاه اینترنتی سامان بارز</a></li>
 			<li class="breadcrumb-item mdi active" aria-current="page">سبد خرید</li>
 		</ol>
 	</nav>
 	<ul class="nav nav-tabs nav-wizard p-0 d-flex justify-content-around" id="myTab" role="tablist">
 		<li class="nav-item flex-grow-1">
 			<a class="nav-link d-flex flex-column justify-content-center align-items-center active" id="first-tab"
 				data-bs-toggle="tab" href="#first" role="tab" aria-controls="first" aria-selected="true">
 				<div class="step d-flex align-items-center justify-content-center mb-3">
 					<span class="mdi mdi-24px"></span>
 				</div>
 				<div class="fs6 fw-bold mb-0">سبد خرید</div>
 			</a>
 		</li>
 		<li class="nav-item flex-grow-1">
 			<a class="nav-link pending d-flex flex-column justify-content-center align-items-center " id="second-tab"
 				data-bs-toggle="tab" href="#second" role="tab" aria-controls="second" aria-selected="false">
 				<div class="step d-flex align-items-center justify-content-center mb-3">
 					<span class="mdi mdi-24px"></span>
 				</div>
 				<div class="fs6 fw-bold mb-0">اطلاعات ارسال</div>
 			</a>
 		</li>
 		<li class="nav-item flex-grow-1">
 			<a class="nav-link pending d-flex flex-column justify-content-center align-items-center " id="Third-tab"
 				data-bs-toggle="tab" href="#Third" role="tab" aria-controls="Third" aria-selected="false">
 				<div class="step d-flex align-items-center justify-content-center mb-3">
 					<span class="mdi mdi-24px"></span>
 				</div>
 				<div class="fs6 fw-bold mb-0">پرداخت</div>
 			</a>
 		</li>
 		<li class="nav-item flex-grow-1">
 			<a class="nav-link pending d-flex flex-column justify-content-center align-items-center" id="fourth-tab"
 				data-bs-toggle="tab" href="#fourth" role="tab" aria-controls="fourth" aria-selected="false">
 				<div class="step d-flex align-items-center justify-content-center mb-3">
 					<span class="mdi mdi-24px"></span>
 				</div>
 				<div class="fs6 fw-bold mb-0">اتمام خرید و ارسال</div>
 			</a>
 		</li>
 	</ul>
 	<div class="tab-content tab-wizard mt-5 position-relative" id="myTabContent">
 		<div class="tab-pane fade show active" id="first" role="tabpanel" aria-labelledby="first-tab">
 			<module href="/components/tab-pane-first.html"></module>
 		</div>
 		<div class="tab-pane fade" id="second" role="tabpanel" aria-labelledby="second-tab">
 			<module href="/components/tab-pane-second.html"></module>
 		</div>
 		<div class="tab-pane fade" id="Third" role="tabpanel" aria-labelledby="Third-tab">
 			<module href="/components/tab-pane-Third.html"></module>
 		</div>
 		<div class="tab-pane fade" id="fourth" role="tabpanel" aria-labelledby="fourth-tab">
 			<module href="/components/tab-pane-fourth.html"></module>
 		</div>
 	</div>
 </div>